Page 24 of 27

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Sat 2019.02.16, 00:27
by dacthanhlai
KAMIKADzE wrote:
dacthanhlai wrote:Hi,
Can you help me with this?
The game crashes when I run the launcher like this:
Image
Thanks so much.

Which version of the patch do you use? If you're using v1.23 - there was a small update today, use v1.23a2 instead, which I've uploaded 25 min before your post.

Also check out JP Overloaded FAQ #7, to know what to do in the future, when there was yet another update and I haven't updated my patch yet.

I'm using v1.23 so I just downloaded a new one & read FAQ#7 too. *THUMBSUP2* *THUMBSUP2*
Thank you!!

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.02.20, 11:27
by KAMIKADzE
Updated to v1.23b.

Updated to v1.23c.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.02.27, 06:29
by KAMIKADzE
Updated to v1.23d.

Translated some of the new stuff and modified the old. There were quite a few changes to the old things, I'll be editing them over time, meanwhile read the patch notes.

Updated to v1.23d2.

I'm sort of back, will be working on the translation of the new stuff from now. Expect another patch update later today.

Updated to v1.23e.

Updated to v1.23f.

Updated to v1.23f2.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Sat 2019.03.02, 01:59
by Uwansum
Image
I am getting this error when trying to patch

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Sat 2019.03.02, 06:16
by KAMIKADzE
Uwansum wrote:Image
I am getting this error when trying to patch

You're not showing any errors on your screenshot, can't help you without information regarding your problem.
P.S. If empty JP folder path is what confuses you - by default Launcher should auto-detect your JP client (it will not store your client location in its settings). If you want to manually point it - point to "Wherever\GameOn\BlackDesert_live" folder.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Sun 2019.03.03, 02:35
by Uwansum
KAMIKADzE wrote:
Uwansum wrote:Image
I am getting this error when trying to patch

You're not showing any errors on your screenshot, can't help you without information regarding your problem.
P.S. If empty JP folder path is what confuses you - by default Launcher should auto-detect your JP client (it will not store your client location in its settings). If you want to manually point it - point to "Wherever\GameOn\BlackDesert_live" folder.


https://cdn.discordapp.com/attachments/ ... nknown.png

https://cdn.discordapp.com/attachments/ ... nknown.png

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Sun 2019.03.03, 05:56
by KAMIKADzE
Uwansum wrote:https://cdn.discordapp.com/attachments/303720331720392716/551592295217233930/unknown.png

https://cdn.discordapp.com/attachments/ ... nknown.png

Instruction of the error clearly tells you to send me the error files logged by the Launcher. Probably something specific to your system, like restriction of Launcher to modify files outside of its folder or smth like that, can't say for sure without the error files.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.03.06, 07:05
by KAMIKADzE
Updated to v1.23g.

Dialogs of giving III and V Dim Old Moon Necklace, as well as III and V Dim Old Moon Belt, to NPC, were wrongly translated as V by official JP translators. Instead of digging deep into relation (it would take some time) I've decided to guess which ones relate to the proper ones instead and hopefully fixed it correctly, but in case I guessed incorrectly - I'll fix it sometime later (this is not a big deal, it just might confuse you a bit).
There's a bunch of other things missing and poorly translated so possibly there will be an official JP update soon™ (it will probably take them a day or 2 to even notice though =D so they might decide to leave it like that till the next scheduled maintenance, who knows).

Updated to v1.23g2.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.03.13, 08:00
by KAMIKADzE
Updated to v1.23h.

Updated to v1.23h2.

Updated to v1.23h3.

Updated to v1.23h4.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.03.20, 09:18
by KAMIKADzE
Updated to v1.23i.

Updated to v1.23i2.